{% extends 'alarme/general_edit.html' %}
{% load alarme_utils %}

{% block form %}
    {% csrf_token %}
    {% for hidden in form.hidden_fields %}{{ hidden }}{% endfor %}
    {{ form.non_field_errors }}

    <div class="row mb-2">
        <div class="col-5">
            <div class="form-group">
                {{ form.materiel_select.label_tag }} {{ form.materiel_select.errors }} {{ form.materiel_select }}
            </div>
        </div>
        <div class="col-2 d-flex align-items-end"><p class="text-center w-100">ou</p></div>
        <div class="col-5">
            <div class="form-group">
                {{ form.type_mat.label_tag }} {{ form.type_mat.errors }} {{ form.type_mat }}
            </div>
        </div>
    </div>

    {% for field in form.visible_fields %}
    {% if field.name != "materiel_select" and field.name  != "type_mat" %}
    <div class="form-group mb-2">
        {% if field.widget_type == 'checkbox' %}{{ field }} {{ field.label_tag|strip_colon }}
        {% else %}{{ field.label_tag }} {{ field }}{% endif %}
        {{ field.errors }}
    </div>
    {% endif %}
    {% endfor %}
{% endblock %}
